Count all elements in Yaf_Config.ini

- « Yaf_Config_Ini::__construct

- Yaf_Config_Ini::current »

- PHP Manual
- Yaf_Config_Ini
- Count all elements in Yaf_Config.ini

# Yaf_Config_Ini::count

(Yaf >=1.0.0)

Yaf_Config_Ini::count — Count all elements in Yaf_Config.ini

### Description

public Yaf_Config_Ini::count(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values